
package de.ivu.elect.presentation.gebietsbaum.menu;

import de.ivu.elect.business.gebietsbaum.entity.GebietsartBezirksart;

public class WasBriefwahlbezirkCreateMenuItemEntry extends AbstractWasErfassungsgebietCreateMenuItemEntry {

  private static final long serialVersionUID = 1L;

  public WasBriefwahlbezirkCreateMenuItemEntry() {
    super();
  }

  @Override
  protected GebietsartBezirksart getErfassungsgebietGebietsartBezirksart() {
    return GebietsartBezirksart.BRIEFWAHLBEZIRK;
  }
}
